/*----------  index public title  ----------*/
.index_title {
  text-align: center;
}

.index_title h2 {
  font-size: 32px;
}

.index_title span {
  font-size: 18px;
  margin-top: 10px;
  display: block;
}

/*----------  index service  ----------*/
.index_service {
  /* background-image: url(../images/service_bg.jpg); */
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
}

.index_serivce_box {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
  text-align: center;
}
.index_serivce_box dl {
  background-color: aliceblue;
  border-radius: 8px;
  padding: 30px 20px;
}
.index_serivce_box dl a {
  display: flex;
  align-items: center;
}
.index_serivce_box dl a dt {
  width: 30%;
}
.index_serivce_box dl a dt img {
  width: 70%;
}
.index_serivce_box dl a dt h4 {
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  margin-top: 10px;
  color: #222;
  letter-spacing: 1px;
}
.index_serivce_box dl a dt hr {
  border-bottom: 2px solid #f00;
  width: 40px;
}
.index_serivce_box dl a dd {
  text-align: left;
  width: 65%;
}
.index_serivce_box dl a dd h4 {
  font-size: 20px;
  color: #222;
}
.index_serivce_box dl dd hr {
  border-bottom: 1px solid #ccc;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}
.index_serivce_box dl dd p {
  height: 26px;
  margin-top: 5px;
  color: #333;
  background: url(../images/ft_dian.png) left center no-repeat;
}
/* .index_serivce_box dl dd p:nth-of-type(2n) {
  text-align: right;
} */

/*----------  index about  ----------*/
.index_about {
  background-image: url(../images/about_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
}
.index_about .pcwl_content {
  display: flex;
  align-items: center;
}
.index_about .pcwl_content .index_about_L {
  width: 60%;
  padding-right: 5%;
}
.index_about .pcwl_content .index_about_L h2 {
  font-size: 40px;
  text-transform: uppercase;
  color: #144888;
}
.index_about .pcwl_content .index_about_L h3 {
  font-size: 30px;
}
.index_about .pcwl_content .index_about_L p {
  line-height: 2;
  margin: 40px 0 40px 0;
}
.index_about .pcwl_content .index_about_L a {
  width: 100px;
  display: inline-block;
}
.index_about .pcwl_content .index_about_R {
  width: 40%;
}

/* index_new */

.index_new {
  padding: 60px 0;
}

.index_new .index_coop_title {
  text-align: center;
}

.index_new .index_coop_title h2 {
  font-size: 32px;
}

.index_new .index_coop_title span {
  font-size: 18px;
  margin-top: 10px;
  display: block;
}

.index_news {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1%;
  margin-bottom: 40px;
}

.index_news_box {
  padding-right: 8%;
}

.index_news_box:last-of-type {
  padding-right: 0;
  padding-left: 5%;
}

.index_news_title {
  padding: 20px 0;
}

.index_news_box dl {
  margin-top: 4%;
}

.index_news_box dl a {
  display: flex;
}

.index_news_box dl dt {
  width: 28%;
  max-height: 130px;
  border: 1px solid #f5f5f5;
  overflow: hidden;
}

.index_news_box dl a dt img {
  width: 100%;
  display: block;
  padding: 3%;
  box-sizing: border-box;
}

.index_news_box dl a dd {
  padding-left: 2%;
  width: 68%;
}

.index_news_box dl a dd span {
  font-size: 16px;
  font-weight: bold;
  color: #444;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 10px;
  transition: 0.6s;
}

.index_news_box dl a:hover dd span {
  color: #012fa7;
  transition: 0.6s;
}

.index_news_box dl a dd p {
  font-size: 16px;
  padding-top: 2%;
  line-height: 1.5;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: rgba(102, 102, 102, 1);
  text-indent: -2em;
}

.index_news_box dl a dd em {
  color: #333;
  font-style: normal;
  margin-top: 10px;
  display: inline-block;
}

.index_news_box ul li {
  margin-top: 20px;
  border-bottom: 1px dashed #ddd;
  padding-bottom: 15px;
}

.index_news_box ul li a {
  display: flex;
  align-items: center;
}

.index_news_box ul li a i {
  width: 1.2%;
}

.index_news_box ul li a p {
  font-size: 16px;
  color: #333;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 70%;
  margin-left: 0.5%;
  transition: 0.6s;
}

.index_news_box ul li a:hover p {
  color: #012fa7;
  transition: 0.6s;
}

.index_news_box ul li a em {
  margin-left: auto;
  font-size: 16px;
  font-style: normal;
  color: #333;
  font-weight: normal;
}

/*----------  index adv  ----------*/
.index_adv {
  min-height: 236px;
  background-image: url(../images/index_adv.png);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.index_adv p {
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #dab96b;
}
.index_adv span {
  color: #012fa7;
  font-size: 26px;
  margin-top: 20px;
  font-weight: 600;
}

/* index_ysgb */

.index_ysgb {
  /* background-color: #d3d3d3; */
  padding: 50px 0;
}

.index_ysgb_title {
  text-align: center;
}

.index_ysgb_title h3 {
  font-size: 38px;
}

.index_ysgb_title p {
  font-size: 16px;
  color: rgba(137, 137, 137, 1);
  font-family: 微软雅黑;
}

.index_ysgb .index_ysgb_box {
  display: grid;
  grid-template-columns: 25% 50% 25%;
  align-items: center;
  position: relative;
  height: 500px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.index_ysgb .index_ysgb_box ul li {
  margin-top: 20px;
}

.index_ysgb .index_ysgb_box ul li:first-of-type {
  border-bottom: 1px solid rgba(221, 221, 221, 1);
  margin-top: 20px;
  padding-bottom: 50px;
  margin-bottom: 50px;
}

.index_ysgb .index_ysgb_box ul li .index_ysgb_tb {
  width: 50px;
}

.index_ysgb .index_ysgb_box ul li span {
  font-size: 26px;
  color: #012fa7;
  font-weight: 600;
  margin-bottom: 10px;
  letter-spacing: 1px;
  display: inline-block;
  margin-top: 10px;
}

.index_ysgb .index_ysgb_box ul li p {
  line-height: 2;
  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  margin-bottom: 0px;
  min-height: 46px;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-family: 微软雅黑;
}

.index_ysgb .index_ysgb_box .index_ysgb_pic {
  max-width: 708px;
  padding: 40px;
}

.index_ysgb .index_ysgb_box .index_ysgb_pic::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: 640px;
  top: calc(50% - 220px);
  left: calc(50% - 320px);
  background-image: url(../images/index_ysgb_bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  animation: circle2 30s infinite linear;
  background-size: 80%;
}

.index_ysgb .index_ysgb_box .index_ysgb_pic img {
  /* padding: 55px;
  box-sizing: border-box;
  animation: circle2 30s infinite linear;
  background-size: 100%; */
  position: absolute;
  width: 39%;
  left: 30%;
  top: -2%;
}

@-webkit-keyframes circle2 {
  0% {
    transform: rotate(-360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
